.home_page .key {
  --height: 43vw;
  --min-height: 550px;
  --max-height: 820px;
  height: var(--height);
  min-height: var(--min-height);
  max-height: var(--max-height);
  font-size: 0.625em;
  z-index: 1;
}
.home_page .key::before {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  z-index: -1;
  top: 0;
  left: 0;
  height: 100%;
  width: 63.3507853403%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  border-radius: 0 40px 40px 0;
  background-image: url(../images/idx_key_bg.jpg);
}
@media only screen and (min-width: 2000px) {
  .home_page .key {
    --height: 100vh;
    --max-height: calc(100vh - var(--wrapper));
  }
}
.home_page .key .inner {
  position: relative;
  width: 100%;
  max-width: 1718px;
}
@media only screen and (min-width: 2000px) {
  .home_page .key .inner {
    max-width: 59%;
  }
}
.home_page .key .mv_slider:not(.slick-slider) {
  display: flex;
  overflow: hidden;
  flex-direction: column;
}
.home_page .key .key_text {
  position: relative;
  overflow: hidden;
}
.home_page .key .key_text .item {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-end;
  height: var(--height);
  min-height: var(--min-height);
  max-height: var(--max-height);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  z-index: 1;
  padding-bottom: 38em;
}
.home_page .key .catch {
  margin-left: auto;
  max-width: 75em;
  padding-top: 0.2em;
}
.home_page .key h2,
.home_page .key .jp {
  font-weight: 500;
  letter-spacing: 0.1em;
}
.home_page .key h2 {
  margin-bottom: 0.8056em;
  font-size: 3.6em;
  line-height: 2.121;
  letter-spacing: 0.12em;
  position: relative;
}
.home_page .key h2 span {
  padding: 3px 18px 5px 12px;
  background-color: #ecf1f6;
  box-decoration-break: clone;
  display: inline;
  border-radius: 5px;
  color: var(--clr1);
}
.home_page .key h2 .h2_2 {
  padding-right: 5px;
}
.home_page .key h2 .h2_3 {
  background-color: var(--main-color);
  color: #fff;
}
@media only screen and (min-width: 1919px) {
  .home_page .key h2 .h2_3 {
    position: relative;
    top: -1px;
    padding-top: 1px;
    padding-bottom: 7px;
    padding-right: 0;
  }
}
.home_page .key .jp {
  font-size: 2.4em;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.home_page .key .idx_key_list {
  margin-top: 4.6em;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
.home_page .key .idx_key_list .idx_key_item {
  transition: 0.3s all;
  width: 19em;
  height: 19em;
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(to top, rgb(26, 140, 199) 0%, rgb(31, 157, 223) 100%);
  border-radius: 50%;
  box-shadow: 10.993px 0.384px 20.9px 1.1px rgba(52, 64, 76, 0.18);
  border: 1px solid #fff;
  position: relative;
  z-index: 1;
}
.home_page .key .idx_key_list .idx_key_item a {
  border-radius: 50%;
  z-index: 2;
}
.home_page .key .idx_key_list .idx_key_item::after {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  z-index: -1;
  background: url(../images/idx_key_icon.png) no-repeat center/contain;
  width: calc(100% + 2px);
  height: calc(100% + 2px);
}
.home_page .key .idx_key_list .idx_key_item .ttl {
  line-height: 1.4;
  color: #fff;
  font-size: 2em;
  font-weight: 500;
  text-align: center;
  position: relative;
  z-index: 1;
  padding-bottom: 2.1em;
  padding-top: 1.2em;
}
.home_page .key .idx_key_list .idx_key_item .ttl::after, .home_page .key .idx_key_list .idx_key_item .ttl::before {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  width: 1.4em;
  height: 1.4em;
  left: calc(50% - 0.7em);
  bottom: 0;
}
.home_page .key .idx_key_list .idx_key_item .ttl::before {
  border-radius: 50%;
  background-color: #fff;
}
.home_page .key .idx_key_list .idx_key_item .ttl::after {
  mask-repeat: no-repeat;
  mask-size: contain;
  mask-image: url(../images/idx_key_arr.png);
  background-color: var(--main-color);
}
.home_page .key .idx_key_list .idx_key_item:last-child {
  margin-left: -1.9em;
  z-index: 0;
  background: linear-gradient(to top, rgb(29, 125, 175) 0%, rgb(34, 141, 197) 100%);
}
@media only screen and (min-width: 769px) {
  .home_page .key .idx_key_list .idx_key_item:hover {
    opacity: 0.8;
  }
}
.home_page .key .idx_key_list_div {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 14.4em;
  z-index: 1;
}
.home_page .key .idx_key_list_div .inner {
  max-width: 940px;
  width: 52%;
}
@media only screen and (min-width: 2000px) {
  .home_page .key .key_text .item {
    padding-bottom: 19.7916666667vw;
  }
  .home_page .key .idx_key_list_div {
    bottom: 13vw;
  }
  .home_page .key .idx_key_list_div .inner {
    max-width: 38vw;
  }
}
.home_page .topic_path {
  display: none;
}
.home_page .wrap_h3.t_center {
  display: table;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.home_page .wrap_h3.white * {
  color: #fff;
}
.home_page .h_en {
  color: #bcc7d1;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 20px;
  letter-spacing: 0.12em;
  display: flex;
  align-items: center;
  margin-bottom: 0.45em;
}
.home_page .h_en::before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: #ca010f;
  margin-right: 0.55em;
  position: relative;
  top: 0.1em;
}
@media only screen and (min-width: 769px) and (max-width: 1440px) {
  .home_page .h_en {
    letter-spacing: 0;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1280px) {
  .home_page .h_en {
    font-size: 18px;
  }
}
.home_page h3 {
  color: var(--main-color);
  font-size: calc(var(--ttl_size) + 8px);
  line-height: 1.4722222222;
  letter-spacing: 0.1em;
  font-weight: 500;
}
.home_page h3.large {
  letter-spacing: 0.24em;
  font-size: calc(var(--ttl_size) + 18px);
}
@media only screen and (min-width: 769px) and (max-width: 1440px) {
  .home_page h3 {
    letter-spacing: 0;
  }
  .home_page h3.large {
    letter-spacing: 0;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1366px) {
  .home_page h3 {
    font-size: 26px;
  }
  .home_page h3.large {
    letter-spacing: 0;
  }
}

@media only screen and (max-width: 1600px) and (min-width: 1281px) and (max-height: 800px) and (orientation: landscape) {
  .home_page .key {
    font-size: min(0.625em, 1vmin);
    --max-height: calc(100vh - var(--wrapper));
  }
  .home_page .key .catch {
    max-width: 82em;
  }
}
@media only screen and (max-width: 1440px) and (min-width: 769px) {
  .home_page .key .idx_key_list_div .inner {
    width: 50%;
  }
}
@media only screen and (max-width: 1366px) and (min-width: 1281px) {
  .home_page .key {
    font-size: 1.15vmin;
  }
}
@media only screen and (max-width: 1280px) and (min-width: 769px) {
  .home_page .key {
    font-size: 0.85vmin;
  }
  .home_page .key .catch h2,
  .home_page .key .catch .jp {
    letter-spacing: 0;
  }
  .home_page .key .idx_key_list_div .inner {
    width: 54%;
  }
}
@media only screen and (max-width: 1280px) and (min-width: 1025px) and (max-height: 700px) {
  .home_page .key {
    font-size: 1.15vmin;
  }
  .home_page .key .catch h2,
  .home_page .key .catch .jp {
    letter-spacing: 0;
  }
}
@media only screen and (max-width: 1024px) and (min-width: 769px) {
  .home_page .key {
    font-size: 6.5px;
  }
  .home_page .key .catch {
    max-width: 60em;
  }
  .home_page .key .catch h2,
  .home_page .key .catch .jp {
    letter-spacing: 0;
  }
  .home_page .key .idx_key_list_div .inner {
    width: 70%;
  }
}
@media only screen and (max-width: 850px) and (min-width: 769px) {
  .home_page .key .catch {
    max-width: 50em;
  }
  .home_page .key .idx_key_list_div .inner {
    width: 75%;
  }
}
section {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
}

.idx1 {
  margin-top: -68px;
  background-color: #eaeef4;
  background-image: url(../images/idx1_bg.jpg);
  padding: 111px 0 377px;
}
@media only screen and (min-width: 2000px) {
  .idx1 {
    background-position: bottom right;
  }
}
.idx1 .h_en {
  font-weight: 700;
  font-size: 100px;
  letter-spacing: 0.05em;
  color: #fff;
  line-height: 1;
  margin-left: -5px;
  margin-bottom: 0;
}
.idx1 .h_en::before {
  display: none;
}
.idx1 h3 {
  line-height: 1;
  color: var(--main-color);
  letter-spacing: 0.1em;
  font-weight: 500;
  padding-left: 0;
  margin-top: -0.8611em;
  margin-left: 1.0556em;
  display: flex;
  align-items: center;
}
.idx1 h3::before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  background-color: var(--clr3);
  margin-right: 0.1944em;
  border-radius: 50%;
  margin-top: 0.0833em;
}
.idx1 .inner {
  max-width: 1160px;
}
.idx1 .TabContainer {
  margin-top: -26px;
}
.idx1 .TabContainer .TabPager {
  width: 45%;
  margin: 0 0 0 auto;
  max-width: 547px;
  justify-content: space-between;
}
.idx1 .TabContainer .TabPager > div {
  width: calc(50% - 1.5px);
  border-radius: 0;
  margin: 0;
  padding: 0;
  background-color: #d7e0e9;
  transition: 0.3s all;
  border-right: 1px solid #eceef5;
}
.idx1 .TabContainer .TabPager > div p {
  line-height: 1;
  text-align: center;
  font-size: 18px;
  padding: 1.2778em 0 1.5em;
  color: #425059;
  font-weight: 500;
  transition: 0.3s all;
  position: relative;
}
.idx1 .TabContainer .TabPager > div p::after {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  left: 50%;
  height: 15px;
  width: 1px;
  background-color: #fff;
  bottom: 0;
  opacity: 0;
}
.idx1 .TabContainer .TabPager > div.active {
  background-color: var(--main-color);
  border-radius: 0;
}
.idx1 .TabContainer .TabPager > div.active p {
  color: #fff;
}
.idx1 .TabContainer .TabPager > div.active p::after {
  opacity: 1;
}
.idx1 .TabContainer .TabPager > div:first-child {
  border-radius: 5px 0 0 0;
}
.idx1 .TabContainer .TabPager > div:last-child {
  border-radius: 0 5px 0 0;
  border-right: 0;
}
@media only screen and (min-width: 769px) {
  .idx1 .TabContainer .TabPager > div:not(.active):hover {
    background-color: rgb(26, 140, 199);
  }
  .idx1 .TabContainer .TabPager > div:not(.active):hover p {
    color: #fff;
  }
}
.idx1 .TabContainer .TabContent > .content {
  background-color: #fff;
  border-radius: 10px;
}
@media only screen and (min-width: 769px) {
  .idx1 .TabContainer .TabContent > .content {
    border-radius: 10px 0 10px 10px;
  }
}
.idx1 ul {
  padding: 50px 0 0;
}
.idx1 ul li {
  border-bottom: 1px solid #a9a9a9;
}
.idx1 ul li a {
  --w: 110px;
  display: flex;
  flex-wrap: wrap;
  line-height: 1;
  width: 100%;
  text-decoration: none;
  color: #395780;
  padding: 1.875em 0 1.8125em;
  padding-left: 0.125em;
  align-items: center;
  transition: 0.3s all;
  position: relative;
}
.idx1 ul li a:hover {
  opacity: 1;
}
.idx1 ul li a::after {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  mask-repeat: no-repeat;
  mask-size: contain;
  mask-image: url(../images/idx1_arr.png);
  background-color: var(--main-color);
  width: 0.4375em;
  height: 0.6875em;
  right: 0;
  top: calc(50% - 0.3125em);
}
.idx1 ul li a span {
  transition: 0.3s all;
}
.idx1 ul li a .date {
  width: var(--w);
  border-radius: 15px;
  background-color: #ecf1f6;
  padding: 0.375em 0 0.5em;
  text-align: center;
  letter-spacing: 0.1em;
  color: #395780;
}
.idx1 ul li a .title {
  width: calc(100% - var(--w));
  padding-left: 3.8em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-right: 1em;
}
@media only screen and (min-width: 769px) {
  .idx1 ul li a:hover {
    background-color: var(--main-color);
  }
  .idx1 ul li a:hover .date,
  .idx1 ul li a:hover .title {
    color: #fff;
  }
  .idx1 ul li a:hover .date {
    background-color: var(--main-color);
  }
  .idx1 ul li a:hover::after {
    background-color: #fff;
    right: 5px;
  }
}
.idx1 .btn {
  margin-top: 41px;
  margin-left: auto;
  margin-right: -2px;
  padding-bottom: 40px;
}
@media only screen and (max-width: 1366px) and (min-width: 769px) {
  .idx1 .h_en {
    font-size: 80px;
    letter-spacing: 0;
  }
  .idx1 ul {
    padding-top: 40px;
  }
  .idx1 ul li a {
    font-size: 14px;
    padding: 1em;
  }
}
@media only screen and (max-width: 1366px) and (min-width: 769px) {
  .idx1 {
    padding: 111px 0 320px;
  }
}

.idx2 {
  position: relative;
  z-index: 1;
}
.idx2 .idx2_bg {
  margin-top: -257px;
  position: relative;
  z-index: 1;
  padding: 120px 0 120px;
}
.idx2 .idx2_bg::after {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  z-index: -2;
  bottom: -80px;
  right: 0;
  width: 22.4%;
  height: auto;
  border-radius: 0 0 0 10px;
  background: linear-gradient(to top, rgb(21, 87, 149) 0%, rgb(126, 161, 199) 100%);
  aspect-ratio: 428/763;
  max-height: 763px;
}
.idx2 .idx2_bg::before {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  inset: 0;
  background-color: #fff;
  z-index: -1;
  right: var(--wrapper);
  border-radius: 0 10px 10px 0;
  background-image: url(../images/idx2_bg.jpg), url(../images/idx2_icon.png);
  background-repeat: repeat-y, no-repeat;
  background-position: top left, right bottom;
  background-size: 50.1em, 52.5em;
  font-size: min(1vw, 10px);
}
@media only screen and (min-width: 2000px) {
  .idx2 .idx2_bg::before {
    background-size: 40%;
  }
}
@media only screen and (min-width: 1919px) {
  .idx2 .idx2_bg::before {
    right: calc(var(--wrapper) + 40px);
  }
}
.idx2 .inner_big {
  display: grid;
  grid-template-columns: 45% 50.15%;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
}
.idx2 .idx2_img {
  grid-row: 1/span 3;
  border-radius: 10px;
  border: 1px solid var(--main-color);
  max-width: 560px;
  align-self: flex-start;
  position: relative;
  overflow: hidden;
}
.idx2 .idx2_name {
  position: absolute;
  top: 7.7em;
  left: 7.7em;
  display: flex;
  font-size: 10px;
}
.idx2 .idx2_name p {
  writing-mode: vertical-rl;
  line-height: 1;
  white-space: nowrap;
}
.idx2 .idx2_name .en {
  color: #62738b;
  font-size: 1.6em;
  letter-spacing: 0.16em;
  text-transform: uppercase;
  border-right: 1px solid rgba(66, 80, 89, 0.2);
  padding-top: 5.375em;
  padding-right: 0.5em;
  margin-right: 0.6875em;
}
.idx2 .idx2_name .jp {
  color: var(--main-color);
  letter-spacing: 0.16em;
  font-size: 3.6em;
  font-weight: 500;
}
.idx2 .idx2_txt {
  max-width: 75.5%;
  padding-top: 71px;
}
.idx2 .txt p {
  font-size: 18px;
  letter-spacing: 0.14em;
  line-height: 2.1111111111;
}
.idx2 .txt p:not(:last-child) {
  margin-bottom: 10px;
}
.idx2 .btn-group {
  margin: 52px 0 0 0;
}
.idx2 .btn-group .btn:not(:last-child) {
  margin-bottom: 21px;
}
@media only screen and (min-width: 769px) {
  .idx2 .h3_wrap {
    writing-mode: vertical-rl;
    position: absolute;
    right: 0;
    top: 20px;
  }
  .idx2 h3 {
    line-height: 1;
    margin-right: 0.2609em;
    margin-top: 1.3913em;
  }
  .idx2 .h_en {
    margin: 0;
  }
  .idx2 .h_en::before {
    margin-bottom: 10px;
    position: relative;
    left: -0.05em;
    margin-right: 0;
    top: unset;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1600px) {
  .idx2 .idx2_bg::after {
    aspect-ratio: unset;
    height: 85%;
  }
  .idx2 .idx2_bg::before {
    background-size: 50.1em, 40em;
  }
  .idx2 .h3_wrap {
    right: 20px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1440px) {
  .idx2 .idx2_bg::after {
    aspect-ratio: unset;
    height: 85%;
  }
  .idx2 .idx2_bg::before {
    background-size: 50.1em, 30em;
  }
  .idx2 .idx2_txt {
    max-width: 65%;
    padding-top: 40px;
  }
  .idx2 .h3_wrap {
    top: 0;
    width: 103px;
    left: calc(100% - 14vw);
  }
}
@media only screen and (min-width: 769px) and (max-width: 1366px) {
  .idx2 .idx2_bg {
    padding: 60px 0;
  }
  .idx2 .txt p {
    font-size: 16px;
    letter-spacing: 0;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1280px) {
  .idx2 .h3_wrap {
    left: calc(100% - 16vw);
  }
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .idx2 .h3_wrap {
    left: calc(100% - 15vw);
  }
  .idx2 .idx2_bg::after {
    height: 88%;
    max-height: unset;
  }
  .idx2 .idx2_bg::before {
    background-size: 40em, 20em;
    width: calc(100% - 20px);
    background-image: url(../images/idx2_bg_1024.jpg), url(../images/idx2_icon.png);
  }
  .idx2 .idx2_name {
    top: 20px;
    left: 20px;
    display: flex;
    font-size: 9px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 850px) {
  .idx2 .h3_wrap {
    left: calc(100% - 18vw);
  }
}

.idx3 {
  background-image: url(../images/idx3_bg.jpg);
  padding: 118px 0 368px;
  position: relative;
}
@media only screen and (min-width: 2000px) {
  .idx3 {
    padding: 118px 0 19.1666666667vw;
    background-position: bottom right;
  }
}
.idx3 .idx3_inner {
  display: grid;
  grid-template-columns: 48.167539267% 47.65%;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
}
.idx3 .idx3_img {
  grid-row: 1/span 3;
}
.idx3 .idx3_img img {
  width: 100%;
  box-shadow: 0px 0px 60px 0px rgba(21, 87, 149, 0.1);
  border-radius: 10px;
}
@media only screen and (min-width: 769px) {
  .idx3 .idx3_img img {
    border-radius: 0 10px 10px 0;
  }
}
.idx3 .idx3_h3 {
  padding-top: 82px;
}
.idx3 .h_en {
  letter-spacing: 0;
}
.idx3 .idx_logo {
  max-width: 550px;
  width: calc(100% - 50px);
} 
.idx3 .idx_logo a:hover{opacity: 1;}
.idx3 .idx3_dl {
  border-top: 1px solid rgba(21, 87, 149, 0.2);
  margin-top: 59px;
  width: 600px;
  max-width: calc(100% - 50px);
}
.idx3 .idx3_dl dl {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  --w: 170px;
  border-bottom: 1px solid rgba(21, 87, 149, 0.2);
  padding: 14px 0 17px;
}
.idx3 .idx3_dl dl dt,
.idx3 .idx3_dl dl dd {
  line-height: 2;
  letter-spacing: 0.1em;
  font-size: 18px;
  color: #62738b;
}
.idx3 .idx3_dl dl dt {
  width: var(--w);
  padding-left: 3em;
  position: relative;
}
.idx3 .idx3_dl dl dt::before {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  background-repeat: no-repeat;
  background-size: contain;
  width: 1.6667em;
  height: 1.6667em;
  left: -0.2222em;
  top: calc(50% - 0.7222em);
}
.idx3 .idx3_dl dl dd {
  width: calc(100% - var(--w));
}
.idx3 .idx3_dl dl a {
  color: inherit;
}
.idx3 .idx3_dl .dl1 dt::before {
  background-image: url(../images/idx3_icon1.png);
}
.idx3 .idx3_dl .dl2 dt::before {
  background-image: url(../images/idx3_icon2.png);
}
.idx3 .idx3_dl .dl3 dt::before {
  background-image: url(../images/idx3_icon3.png);
}
.idx3 .idx3_dl .dl4 dt::before {
  background-image: url(../images/idx3_icon4.png);
}
@media only screen and (min-width: 1919px) {
  .idx3 .idx3_dl .dl1,
  .idx3 .idx3_dl .dl3 {
    padding-top: 12px;
    padding-bottom: 16px;
  }
  .idx3 .idx3_dl .dl1 dt::before {
    top: calc(50% - 12px);
  }
  .idx3 .idx3_dl .dl4 dt::before {
    top: calc(50% - 14px);
  }
}
.idx3 .btn-group {
  margin-top: 60px;
}
.idx3 .btn-group .btn:not(:last-child) {
  margin-bottom: 15px;
}
.idx3 .idx3_map {
  max-width: 600px;
  margin: -185px 0px 0 auto;
  height: 299px;
  width: 66%;
  border: 1px solid #fff;
  position: relative;
  z-index: 2;
}
.idx3 .idx3_map iframe {
  display: block;
  filter: grayscale(1);
}
.idx3 .idx3_text {
  pointer-events: none;
  font-size: 10px;
  display: flex;
  margin-top: -93px;
}
.idx3 .idx3_text p {
  line-height: 1;
  text-transform: uppercase;
  font-size: 17em;
  letter-spacing: 0;
  color: #fff;
  white-space: nowrap;
  margin-right: 0.5529em;
  animation: 30s loop 0s linear infinite;
}
@media only screen and (min-width: 769px) and (max-width: 1840px) {
  .idx3 .idx3_text {
    margin-top: 0;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1366px) {
  .idx3 .idx3_dl {
    margin-top: 20px;
  }
  .idx3 .idx3_dl dl dt,
  .idx3 .idx3_dl dl dd {
    letter-spacing: 0;
    font-size: 16px;
  }
  .idx3 .idx3_h3 {
    padding-top: 20px;
  }
  .idx3 .btn-group {
    margin-top: 20px;
  }
  .idx3 .idx3_text {
    font-size: 8px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .idx3 .idx3_dl {
    margin-top: 20px;
  }
  .idx3 .idx3_dl dl {
    --w: 135px;
  }
  .idx3 .idx3_dl dl dt,
  .idx3 .idx3_dl dl dd {
    letter-spacing: 0;
    font-size: 14px;
  }
  .idx3 .idx3_text {
    font-size: 6px;
  }
}

@keyframes loop {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
.idx_bg {
  position: relative;
  z-index: 1;
}
.idx_bg::after {
  z-index: -1;
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  inset: 0;
  top: max(359px, 18.6979166667vw);
  background: url(../images/idx4_bg.jpg) no-repeat top center/cover;
}

.idx4 .inner {
  max-width: 1840px;
}
.idx4 .idx4_bg {
  background: rgba(21, 87, 149, 0.05);
  border-radius: 30px;
  padding: 147px 0 141px;
  margin-top: -360px;
  position: relative;
  z-index: 1;
}
.idx4 .idx4_bg::after {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  z-index: -1;
  background-color: #fff;
  inset: 20px;
  border-radius: 10px;
}
@media only screen and (min-width: 2000px) {
  .idx4 .idx4_bg {
    margin-top: -18.75vw;
  }
}
.idx4 .idx4_inner {
  display: grid;
  grid-template-columns: 50% 36.25%;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
}
.idx4 .idx4_box {
  grid-row: 1/span 3;
  grid-column-start: 2;
}
.idx4 .txt .img {
  max-width: 520px;
  margin: 35px 0 10px;
}
.idx4 .txt .img img {
  margin: 0 auto;
}
.idx4 .txt p {
  font-size: 18px;
  line-height: 2.111111;
  letter-spacing: 0.14em;
  max-width: 93%;
}
.idx4 .txt .btn {
  margin: 29px 0 0 0;
}
.idx4 h3 {
  letter-spacing: 0.08em;
}
.idx4 .idx4_box {
  position: relative;
  top: -35px;
  left: -3px;
  margin: auto;
}
.idx4 .idx4_list {
  font-size: 10px;
  height: 43.6em;
  width: 46.4em;
  position: relative;
  z-index: 1;
}
.idx4 .idx4_list::before, .idx4 .idx4_list::after {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  border-radius: 50%;
  z-index: -1;
  transform: scale(0);
}
.idx4 .idx4_list::after {
  width: 60em;
  height: 60em;
  box-shadow: inset 0 0 60px rgba(207, 234, 255, 0.12), inset 0 0 125px rgba(207, 234, 255, 0.09);
  top: calc(50% - 27.5em);
  left: calc(50% - 30em);
}
.idx4 .idx4_list::before {
  width: 80em;
  height: 80em;
  background: url(../images/idx4_list_before.png) no-repeat center/contain;
  top: calc(50% - 37.6em);
  left: calc(50% - 40em);
  z-index: -2;
}
.idx4 .idx4_list .item {
  width: 24em;
  height: 24em;
  border-radius: 50%;
  background-color: #fff;
  box-shadow: 3.536px 3.536px 50px 0px rgba(21, 87, 149, 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  opacity: 0;
}
.idx4 .idx4_list .item p {
  line-height: 1.8888888889;
  text-align: center;
  letter-spacing: 0.14em;
  font-size: 1.8em;
  color: #62738b;
}
.idx4 .idx4_list .item p span {
  font-weight: 500;
  color: var(--main-color);
}
.idx4 .idx4_list .item1 {
  padding-top: 2em;
  z-index: 1;
  top: 0;
  left: calc(50% - 12em);
}
.idx4 .idx4_list .item2 {
  left: 0;
  bottom: 0;
}
.idx4 .idx4_list .item3 {
  right: 0;
  bottom: 0;
}
@keyframes idx4 {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes idx4_scale {
  from {
    transform: scale(0);
  }
  to {
    transform: scale(1);
  }
}
.idx4 .idx4_list.aos-animate::after, .idx4 .idx4_list.aos-animate::before {
  animation: idx4_scale 1s forwards linear;
}
.idx4 .idx4_list.aos-animate::before {
  animation-delay: 1.5s;
}
.idx4 .idx4_list.aos-animate::after {
  animation-delay: 2s;
}
.idx4 .idx4_list.aos-animate .item {
  animation: idx4 1s forwards linear;
}
.idx4 .idx4_list.aos-animate .item1 {
  animation-delay: 0;
}
.idx4 .idx4_list.aos-animate .item2 {
  animation-delay: 0.5s;
}
.idx4 .idx4_list.aos-animate .item3 {
  animation-delay: 1s;
}
.idx4 .idx4_blue {
  background: url(../images/idx4_bg_box.jpg) no-repeat top center/cover;
  padding: 73px 0 80px;
  position: relative;
  border-radius: 5px;
  margin-top: 80px;
}
.idx4 .idx4_blue .inner {
  max-width: 1000px;
  position: relative;
}
.idx4 .idx4_ttl {
  position: absolute;
  top: -10.99em;
  right: 2em;
  border-radius: 5px;
  background-color: #fff;
  padding: 2.6em 1.9em 3em 2.2em;
  border: 1px solid #155795;
  font-size: 10px;
}
.idx4 .idx4_ttl p {
  color: var(--main-color);
  line-height: 1.2857142857;
  font-size: 2.8em;
  font-weight: 500;
  letter-spacing: 0.08em;
  display: flex;
  align-items: center;
}
.idx4 .idx4_ttl p::before {
  content: "";
  display: block;
  background: url(../images/idx4_icon.png) no-repeat center/contain;
  width: 2.77em;
  height: 2.0714em;
  margin-right: 0.4643em;
  margin-top: 0.2143em;
}
.idx4 .idx4_blue .ttl01 {
  color: #fff;
  font-weight: 500;
  line-height: 1.5833333333;
  font-size: 24px;
}
.idx4 .idx4_blue .ttl02 {
  line-height: 2.1111111111;
  color: #fff;
  font-size: 18px;
  letter-spacing: 0.14em;
}
@media only screen and (min-width: 1919px) {
  .idx4 .idx4_blue .ttl01 {
    margin-left: -8px;
  }
  .idx4 .idx4_blue .ttl02 {
    margin-left: -4px;
  }
}
.idx4 .btn {
  margin-top: 50px;
}
@media only screen and (min-width: 769px) and (max-width: 1600px) {
  .idx4 .idx4_list {
    font-size: 8.3px;
  }
  .idx4 .idx4_inner {
    grid-template-columns: 50% 45%;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1440px) {
  .idx4 .idx4_bg {
    padding: 100px 20px;
  }
  .idx4 .idx4_inner {
    grid-template-columns: 50% 50%;
  }
  .idx4 .idx4_list .item p {
    letter-spacing: 0;
    font-size: 2.25em;
  }
  .idx4 h3 {
    letter-spacing: 0;
  }
  .idx4 .idx4_box {
    margin-top: 10em;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1366px) {
  .idx4 .idx4_list {
    font-size: 0.58vw;
  }
  .idx4 .txt p {
    letter-spacing: 0;
    font-size: 16px;
  }
  .idx4 h3 {
    white-space: nowrap;
  }
  .idx4 .idx4_blue .ttl01 {
    font-size: 20px;
  }
  .idx4 .idx4_blue .ttl02 {
    font-size: 16px;
    letter-spacing: 0;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .idx4 .idx4_inner {
    grid-template-columns: 50% 45%;
    display: block;
  }
  .idx4 h3 {
    text-align: center;
  }
  .idx4 .h_en {
    justify-content: center;
  }
  .idx4 .idx4_bg {
    padding: 60px 20px;
  }
  .idx4 .idx4_list {
    font-size: 0.75vw;
    margin: 25em 0 14em;
  }
  .idx4 .idx4_box {
    margin: 0 auto;
    display: table;
  }
  .idx4 .idx4_ttl {
    font-size: 7px;
    top: -17em;
  }
  .idx4 .txt .img {
    margin: 40px auto;
  }
  .idx4 .txt p {
    max-width: 100%;
  }
  .idx4 .txt .btn {
    max-width: 300px;
    margin: 25px auto 0;
  }
}

.idx_btn {
  margin: 43px auto 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  font-size: 10px;
  --radius: 60px;
}
.idx_btn > div {
  width: calc(50% - 5px);
  border-radius: var(--radius);
  height: 12em;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.idx_btn > div a {
  text-decoration: none;
  line-height: 1;
  border-radius: var(--radius);
}
.idx_btn > div a:hover {
  opacity: 1;
}
.idx_btn .idx_tel {
  border: 1px solid #fff;
}
.idx_btn .idx_tel span {
  line-height: 1;
  display: block;
  text-align: center;
  color: #fff;
}
.idx_btn .idx_tel a {
  z-index: 2;
  inset: unset;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.idx_btn .idx_tel .num {
  font-size: 1.75em;
  letter-spacing: 0.1em;
  margin-bottom: 0.2143em;
}
.idx_btn .idx_tel p {
  font-size: 1.6em;
  position: relative;
  padding-left: 2.875em;
  padding-right: 2.6875em;
  padding-bottom: 0.3125em;
}
.idx_btn .idx_tel p::before {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  background: url(../images/idx_icon_tel.png) no-repeat center/contain;
  width: 2em;
  height: 2em;
  left: 0;
  top: calc(50% - 0.9375em);
}
.idx_btn .idx_contact {
  background-color: #fff;
  transition: 0.3s all;
  position: relative;
  z-index: 1;
}
.idx_btn .idx_contact::after {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  inset: 0;
  z-index: -1;
  border-radius: var(--radius);
  border: 1px solid #fff;
  opacity: 0;
}
.idx_btn .idx_contact p {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  font-size: 2.4em;
  color: var(--main-color);
  font-weight: 500;
  letter-spacing: 0.14em;
  padding-left: 0.125em;
  padding-bottom: 0.0417em;
  transition: 0.3s all;
}
.idx_btn .idx_contact p::before {
  transition: 0.3s all;
  content: "";
  display: block;
  mask-image: url(../images/idx_icon_web.png);
  mask-size: contain;
  mask-repeat: no-repeat;
  background-color: var(--main-color);
  width: 1.3333em;
  height: 1.3333em;
  margin-right: 0.5em;
  margin-top: 0.125em;
}
@media only screen and (min-width: 769px) {
  .idx_btn .idx_contact:hover {
    background: var(--main-color);
  }
  .idx_btn .idx_contact:hover::after {
    opacity: 1;
  }
  .idx_btn .idx_contact:hover p {
    color: #fff;
  }
  .idx_btn .idx_contact:hover p::before {
    background-color: #fff;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1366px) {
  .idx_btn {
    font-size: 8px;
  }
}

.idx5 {
  padding: 220px 0 120px;
}
.idx5 .inner_max {
  position: relative;
}
.idx5 .TabContainer .TabPager {
  margin: 0 0 auto 0;
  max-width: 1024px;
  width: 75%;
  justify-content: space-between;
}
.idx5 .TabContainer .TabPager > div {
  width: calc(33.3333333333% - 1px);
  padding: 0;
  background-color: #fff;
  border-radius: 0;
  position: relative;
  z-index: 1;
}
.idx5 .TabContainer .TabPager > div::after {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  height: 15px;
  width: 1px;
  left: 50%;
  background-color: #fff;
  bottom: 0;
  opacity: 0;
}
.idx5 .TabContainer .TabPager > div p {
  border: 0 !important;
  line-height: 1.5;
  color: var(--clr1);
  font-weight: 500;
  letter-spacing: 0.14em;
  font-size: 18px;
  padding: 1.4444em 0 1.5em;
  transition: 0.3s all;
}
.idx5 .TabContainer .TabPager > div.active {
  background-color: var(--main-color);
}
.idx5 .TabContainer .TabPager > div.active::after {
  opacity: 1;
}
.idx5 .TabContainer .TabPager > div.active p {
  color: #fff;
}
.idx5 .TabContainer .TabPager > div:first-child {
  border-radius: 5px 0 0 0;
}
.idx5 .TabContainer .TabPager > div:last-child {
  border-radius: 0 5px 0 0;
}
@media only screen and (min-width: 769px) {
  .idx5 .TabContainer .TabPager > div:not(.active):hover {
    background-color: rgb(26, 140, 199);
  }
  .idx5 .TabContainer .TabPager > div:not(.active):hover p {
    color: #fff;
  }
}
.idx5 .TabContainer .TabContent {
  overflow: unset;
}
.idx5 .TabContainer .TabContent > .content {
  background: #dce5ed;
  border-radius: 10px;
}
@media only screen and (min-width: 769px) {
  .idx5 .TabContainer .TabContent > .content {
    border-radius: 0 10px 10px 10px;
  }
}
.idx5 .idx5_ttl01 {
  font-size: 18px;
  line-height: 2.1111111111;
  letter-spacing: 0.14em;
  width: 75%;
}
.idx5 .idx5_tab {
  padding: 66px 0 79px;
}
.idx5 .idx5_list {
  margin-top: 42px;
  font-size: 10px;
}
.idx5 .idx5_list .item {
  width: calc(33.3333333333% - 1px);
  background-color: #f7f9fb;
  padding: 4.5em 0 4.7em 8.5em;
  margin-bottom: 1px;
  position: relative;
  z-index: 1;
  transition: 0.3s all;
}
.idx5 .idx5_list .item::before {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  mask-repeat: no-repeat;
  mask-size: contain;
  background-color: #bcc7d1;
  width: 4.6em;
  height: 4.6em;
  left: 2.7em;
  top: calc(50% - 2.2em);
}
.idx5 .idx5_list .item a::before, .idx5 .idx5_list .item a::after {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  width: 3em;
  height: 3em;
  right: 2.3em;
  top: calc(50% - 1.5em);
}
.idx5 .idx5_list .item a::before {
  background-color: #e5ebf1;
  border-radius: 50%;
}
.idx5 .idx5_list .item a::after {
  mask-repeat: no-repeat;
  mask-size: contain;
  mask-image: url(../images/idx5_arr.png);
  background-color: var(--main-color);
}
.idx5 .idx5_list .item p {
  font-size: 2em;
  font-weight: 500;
  color: #62738b;
  line-height: 1.5;
}
.idx5 .idx5_list .item p .en {
  display: block;
  color: #bcc7d1;
  font-size: 0.6em;
  letter-spacing: 0.14em;
  text-transform: uppercase;
}
.idx5 .idx5_list .item .link a:hover {
  opacity: 1;
}
@media only screen and (min-width: 769px) {
  .idx5 .idx5_list .item:hover {
    background-color: #fff;
  }
  .idx5 .idx5_list .item:hover::before {
    background-color: var(--main-color);
  }
  .idx5 .idx5_list .item:hover p {
    color: var(--main-color);
  }
  .idx5 .idx5_list .item:hover .link a {
    opacity: 1;
  }
  .idx5 .idx5_list .item:hover .link a::before {
    background-color: var(--main-color);
  }
  .idx5 .idx5_list .item:hover .link a::after {
    background-color: #fff;
  }
}
.idx5 .idx5_list .item1::before {
  mask-image: url(../images/idx5_icon1.png);
}
.idx5 .idx5_list .item2::before {
  mask-image: url(../images/idx5_icon2.png);
}
.idx5 .idx5_list .item3::before {
  mask-image: url(../images/idx5_icon3.png);
}
.idx5 .idx5_list .item4::before {
  mask-image: url(../images/idx5_icon4.png);
}
.idx5 .idx5_list .item5::before {
  mask-image: url(../images/idx5_icon5.png);
}
.idx5 .idx5_list .item6::before {
  mask-image: url(../images/idx5_icon6.png);
}
.idx5 .idx5_list .item7::before {
  mask-image: url(../images/idx5_icon7.png);
}
.idx5 .idx5_list .item8::before {
  mask-image: url(../images/idx5_icon8.png);
}
.idx5 .idx5_list .item9::before {
  mask-image: url(../images/idx5_icon9.png);
}
.idx5 .idx5_list .item1 {
  border-radius: 5px 0 0 0;
}
.idx5 .idx5_list .item3 {
  border-radius: 0 5px 0 0;
}
.idx5 .idx5_list .item4 {
  border-radius: 0 0 0 5px;
}
.idx5 .idx5_list .item6 {
  border-radius: 0 0 5px 0;
}
@media only screen and (min-width: 1919px) {
  .idx5 .idx5_list .item2::before,
  .idx5 .idx5_list .item5::before {
    left: calc(2.7em - 5px);
  }
}
.idx5 .tab3 .idx5_tab {
  padding: 80px 0;
}
.idx5 .tab3 .idx5_inner {
  display: grid;
  grid-template-columns: 36% 59.9%;
  align-items: flex-start;
  justify-content: space-between;
}
.idx5 .tab3 .idx5_inner .img {
  grid-row: 1/span 3;
}
.idx5 .tab3 .idx5_inner .img img {
  border-radius: 10px;
}
.idx5 .tab3 .idx5_ttl01 {
  padding-top: 61px;
  width: 69%;
}
.idx5 .tab3 .btn {
  margin: 17px 0 0 0;
}
@media only screen and (min-width: 769px) {
  .idx5 .idx5_h3 {
    writing-mode: vertical-rl;
    position: absolute;
    z-index: 19;
    right: 113px;
    top: -154px;
    white-space: nowrap;
  }
  .idx5 h3 {
    line-height: 1.3333333333;
    margin-right: 0.15em;
    margin-top: 0.7em;
    letter-spacing: 0.24em;
  }
  .idx5 .h_en {
    margin: 0;
    line-height: 1.6;
    display: inline-block;
  }
  .idx5 .h_en::before {
    margin-bottom: 0;
    position: absolute;
    left: 39px;
    margin-right: 0;
    top: unset;
    bottom: calc(100% + 10px);
  }
  .idx5 .tab1 .h_en::before {
    left: calc(50% - 8px);
  }
}
@media only screen and (min-width: 769px) and (max-width: 1366px) {
  .idx5 .tab3 .idx5_ttl01 {
    letter-spacing: 0;
    font-size: 16px;
    padding-top: 50px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1366px) {
  .idx5 {
    padding-top: 100px;
    padding-bottom: 80px;
  }
  .idx5 .inner_max {
    max-width: 1200px;
  }
  .idx5 .idx5_h3 {
    right: 6em;
    top: -8em;
  }
  .idx5 h3,
  .idx5 .h_en {
    letter-spacing: 0;
  }
  .idx5 .TabContainer .TabPager {
    width: 85%;
    max-width: 800px;
  }
  .idx5 .TabContainer .TabPager > div p {
    letter-spacing: 0;
    font-size: 16px;
  }
  .idx5 .idx5_tab {
    padding: 30px 0;
  }
  .idx5 .tab3 .idx5_tab {
    padding: 30px 0;
  }
  .idx5 .idx5_list {
    margin-top: 25px;
  }
  .idx5 .idx5_list .item {
    aspect-ratio: 426/120;
    padding-top: 5px;
    padding-bottom: 5px;
    align-items: center;
    display: flex;
    padding-left: 6em;
  }
  .idx5 .idx5_list .item::before {
    left: 1em;
  }
  .idx5 .idx5_list .item p {
    letter-spacing: 0;
  }
  .idx5 .idx5_list .item p .en {
    letter-spacing: 0;
    font-size: 12px;
  }
  .idx5 .idx5_list .item a::before, .idx5 .idx5_list .item a::after {
    right: 10px;
  }
}
@media only screen and (min-width: 769px) {
  .idx5 .idx5_list .item7 {
    border-radius: 5px 0 0 0;
  }
  .idx5 .idx5_list .item9 {
    border-radius: 0 5px 0 0;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1366px) {
  .idx5 .idx5_tab .inner_big {
    max-width: 1100px;
  }
  .idx5 .idx5_list .item p {
    letter-spacing: 0;
    font-size: 20px;
  }
  .idx5 .idx5_ttl01 {
    font-size: 16px;
    letter-spacing: 0;
    line-height: 2;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .idx5 {
    padding-top: 120px;
  }
  .idx5 .TabContainer .TabPager {
    width: 70%;
  }
  .idx5 .TabContainer .TabPager > div p {
    letter-spacing: 0;
    padding: 1em 0;
  }
  .idx5 .TabContainer .TabPager > div p br {
    display: block !important;
  }
  .idx5 .idx5_h3 {
    top: -12em;
    right: 4em;
  }
  .idx5 .tab3 .idx5_ttl01 {
    padding-top: 10px;
  }
  .idx5 .idx5_list .item {
    aspect-ratio: 426/140;
    padding-top: 5px;
    padding-bottom: 5px;
    align-items: center;
    display: flex;
    padding-left: 6em;
  }
  .idx5 .idx5_list .item::before {
    left: 1em;
  }
  .idx5 .idx5_list .item p {
    letter-spacing: 0;
    font-size: 16px;
  }
  .idx5 .idx5_list .item p .en {
    letter-spacing: 0;
    font-size: min(1.08vw, 12px);
  }
  .idx5 .idx5_list .item a::before, .idx5 .idx5_list .item a::after {
    right: 5px;
  }
}

@media only screen and (min-width: 769px) and (max-width: 850px) {
  .idx5 .idx5_list .item {
    font-size: min(1.2vw, 14px);
  }
}
.idx6 {
  background-image: url(../images/idx6_bg.jpg);
  background-position: top left;
  padding: 128px 0 118px;
}
.idx6 .idx6_h3 {
  width: 37%;
}
.idx6 .txt {
  width: 62.6%;
  padding-top: 2px;
}
.idx6 .txt p {
  font-size: 18px;
  letter-spacing: 0.14em;
  color: #62738b;
  line-height: 2.1111111111;
}
@media only screen and (min-width: 1919px) {
  .idx6 .h_en {
    letter-spacing: 0.1em;
  }
  .idx6 h3 {
    margin-left: -4px;
    letter-spacing: 0.05em;
  }
}
.idx6 .idx6_list {
  margin-left: -2px;
  margin-right: -2px;
  margin-top: 56px;
  justify-content: center;
}
.idx6 .idx6_list .item {
  background-color: #f7f9fb;
  width: calc(25% - 4px);
  margin: 0 2px 4px;
  padding-bottom: 200px;
  border-radius: 5px;
  padding: 50px 0 52px;
  position: relative;
  transition: 0.3s all;
}
.idx6 .idx6_list .item .link a:hover {
  opacity: 1;
}
.idx6 .idx6_list .item .link a::after {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  border-bottom: var(--main-color) 10px solid;
  border-left: 10px solid transparent;
  bottom: 10px;
  right: 10px;
}
.idx6 .idx6_list .item:nth-child(even) {
  background-color: #eff3f7;
}
.idx6 .idx6_list .item .img {
  display: table;
  max-width: 160px;
  margin: 0 auto 20px;
  border-radius: 50%;
  background: #fff;
  transition: 0.3s all;
}
.idx6 .idx6_list .item .img img {
  transition: 0.3s all;
}
.idx6 .idx6_list .item .img_bt {
  margin-bottom: 7px;
}
.idx6 .idx6_list .item .ttl {
  text-align: center;
  line-height: 1.3;
  letter-spacing: 0.14em;
  color: var(--main-color);
  font-weight: 500;
  font-size: 20px;
  transition: 0.3s all;
}
.idx6 .idx6_list .item .ttl .en {
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.14em;
  color: #bcc7d1;
  font-size: 12px;
  margin-top: 6px;
  transition: 0.3s all;
}
.idx6 .idx6_list .item:last-child {
  padding-bottom: 40px;
}
@media only screen and (min-width: 769px) {
  .idx6 .idx6_list .item:hover {
    background: var(--main-color);
  }
  .idx6 .idx6_list .item:hover .link a::after {
    border-bottom-color: #fff;
  }
  .idx6 .idx6_list .item:hover .ttl {
    color: #fff;
  }
  .idx6 .idx6_list .item:hover .ttl .en {
    color: #fff;
  }
  .idx6 .idx6_list .item:hover .img {
    background: rgba(255, 255, 255, 0.2);
  }
  .idx6 .idx6_list .item:hover .img img {
    filter: brightness(0) invert(1);
  }
}
@media only screen and (min-width: 769px) and (max-width: 1440px) {
  .idx6 .txt {
    padding-right: 60px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1366px) {
  .idx6 {
    padding: 80px 0;
    background-size: 100%;
  }
  .idx6 .txt p {
    letter-spacing: 0;
    font-size: 16px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .idx6 .idx6_list .item {
    padding: 25px 0;
  }
  .idx6 .idx6_list .item .img {
    max-width: 100px;
  }
  .idx6 .idx6_list .item .ttl {
    font-size: 18px;
    letter-spacing: 0;
  }
  .idx6 .idx6_list .item .ttl .en {
    letter-spacing: 0;
  }
}

.idx7 {
  padding: 113px 0 120px;
  background-image: url(../images/idx7_bg.jpg);
}
.idx7 .idx7_inner {
  display: grid;
  grid-template-columns: 52% 42%;
  align-items: flex-start;
  justify-content: space-between;
}
.idx7 .img {
  grid-row: 1/span 3;
}
.idx7 .img img {
  box-shadow: 0px 20px 26.68px 2.32px rgba(21, 87, 149, 0.09);
  border-radius: 5px;
}
.idx7 .txt p {
  font-size: 18px;
  letter-spacing: 0.14em;
  line-height: 2.11111;
}
.idx7 .idx7_h3 {
  margin: 30px 0 38px;
}
@media only screen and (min-width: 1919px) {
  .idx7 .h_en {
    letter-spacing: 0.1em;
    margin-left: 6px;
  }
  .idx7 h3 {
    letter-spacing: 0.05em;
  }
}
.idx7 .btn-group {
  margin-top: 60px;
}
@media only screen and (min-width: 769px) and (max-width: 1440px) {
  .idx7 .txt {
    padding-right: 60px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1366px) {
  .idx7 {
    padding: 80px 0;
  }
  .idx7 .txt p {
    letter-spacing: 0;
    font-size: 16px;
  }
}

.idx8 {
  overflow: hidden;
  padding: 127px 0 125px;
  background: url(../images/idx8_bg.jpg) no-repeat top center/cover;
  transition: all 0.3333s;
  transition-timing-function: linear;
  position: relative;
  z-index: 1;
}
@media only screen and (min-width: 769px) {
  .idx8 {
    background-attachment: fixed;
  }
}
.idx8 .inner {
  max-width: 1584px;
}
.idx8 .idx8_h3 {
  width: 50%;
}
.idx8 h3,
.idx8 .h_en {
  color: #fff;
}
@media only screen and (min-width: 1919px) {
  .idx8 h3 {
    margin-left: -3px;
    letter-spacing: 0.078em;
  }
}
.idx8 .btn {
  width: 50%;
  align-self: center;
  margin-top: 9px;
  margin-left: auto;
  margin-right: 0;
}
.idx8 .idx8_list {
  will-change: transform;
  width: 161.979166667vw;
  margin-top: 53px;
  display: flex;
  flex-wrap: nowrap;
}
.idx8 .idx8_list .item {
  width: 26.0416666667vw;
  transform-origin: center left;
  will-change: transform;
  transition: 0.5s all;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: min(1vw, 10px);
}
.idx8 .idx8_list .item .bg {
  height: 100%;
  width: 100%;
  background: linear-gradient(to bottom, rgb(237, 242, 247) 0%, rgb(250, 250, 250) 100%);
  border-radius: 10px;
  transform-origin: center left;
  will-change: transform;
  padding: 2em 2em 5.1em;
}
.idx8 .idx8_list .item:not(:last-child) {
  margin-right: 2.2em;
}
.idx8 .idx8_list .item .img {
  display: table;
  margin-left: auto;
  width: 82%;
}
@media only screen and (max-width: 1920px) {
  .idx8 .idx8_list .item .img {
    max-width: 375px;
  }
}
.idx8 .idx8_list .item .img img {
  border-radius: 5px;
  box-shadow: 0px 20px 26.68px 2.32px rgba(21, 87, 149, 0.09);
  width: 100%;
}
.idx8 .idx8_list .item .txt {
  margin-top: -14.2em;
  padding-left: 4em;
  padding-right: 3.2em;
}
.idx8 .idx8_list .item .num {
  line-height: 1;
  color: var(--main-color);
  letter-spacing: 0.05em;
  font-size: 8.4em;
  font-weight: 300;
  font-family: var(--f-barlow);
  margin-left: -0.0714em;
  margin-bottom: 0.1548em;
}
.idx8 .idx8_list .item .ttl01 {
  line-height: 1.4;
  font-size: 3em;
  font-weight: 500;
  letter-spacing: 0.28em;
  color: var(--main-color);
  margin-bottom: 0.4333em;
}
.idx8 .idx8_list .item .ttl02 {
  font-size: 1.8em;
  font-weight: 300;
  letter-spacing: 0.14em;
  line-height: 2.1111111111;
}
.idx8 .idx8_list .item1 {
  transition-delay: 0s;
}
.idx8 .idx8_list .item2 {
  transition-delay: 0.25s;
}
.idx8 .idx8_list .item3 {
  transition-delay: 0.5s;
}
.idx8 .idx8_list .item4 {
  transition-delay: 0.75s;
}
.idx8 .idx8_list .item5 {
  transition-delay: 1s;
}
.idx8 .idx8_list .item6 {
  transition-delay: 1.25s;
}
@media only screen and (min-width: 769px) {
  .idx8 {
    opacity: 0;
  }
  .idx8 .idx8_list .item {
    opacity: 0;
    transform: translateY(5em);
  }
  .idx8.aos-animate {
    opacity: 1;
  }
  .idx8.aos-animate .idx8_list .item {
    opacity: 1;
    transform: translateY(0);
  }
}
@media only screen and (max-width: 1900px) and (min-width: 769px) {
  .idx8 .idx8_list .item .ttl01 {
    font-size: 26px;
  }
}
@media only screen and (max-width: 1600px) and (min-width: 769px) {
  .idx8 .idx8_list .item .txt {
    padding: 0 2.5em;
  }
  .idx8 .idx8_list .item .ttl01 {
    font-size: min(1.5vw, 24px);
  }
}
@media only screen and (max-width: 1366px) and (min-width: 769px) {
  .idx8 {
    padding: 80px 0;
  }
  .idx8 .idx8_list .item .txt {
    padding: 0 2em;
    margin-top: -11em;
  }
  .idx8 .idx8_list .item .num {
    font-size: 70px;
  }
  .idx8 .idx8_list .item .ttl02 {
    font-size: 16px;
    letter-spacing: 0;
  }
}
@media only screen and (max-width: 1024px) and (min-width: 769px) {
  .idx8 .idx8_list .item .bg {
    padding: 2em;
  }
  .idx8 .idx8_list .item .txt {
    padding: 0 0;
    margin-top: -10em;
  }
  .idx8 .idx8_list .item .num {
    font-size: 60px;
  }
  .idx8 .idx8_list .item .ttl01 {
    font-size: 18px;
    letter-spacing: 0;
  }
  .idx8 .idx8_list .item .ttl02 {
    font-size: 14px;
    letter-spacing: 0;
  }
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .btn {
    max-width: 260px !important;
  }
}